.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7393feb1-8be8-02b8-73d1-d2a4e9d289c3 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-1d14fffd-d19b-9fe7-9a66-f6b7c1bc28db {
text-align: center !important;
}
.lfr-layout-structure-item-55dce499-1531-2ea2-6b18-bf096e0c6063 {
background-color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b0275923-8990-e399-98c6-4cd1058d50ed {
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-87ce3f38-598c-5174-a451-af093d24e037 {
border-color: rgb(108, 117, 125) !important;
border-radius: 30px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-87ce3f38-598c-5174-a451-af093d24e037 {
background: var(--provident-blue-500-base, #144EB6);
}.lfr-layout-structure-item-03e7b3fc-908c-2a17-842b-d5dd32b7a25f {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-655ab49b-9823-91f9-1abf-0e5a9d827fd1 {
text-align: center !important;
}
.lfr-layout-structure-item-e81409c4-44fe-97de-af82-a01c33a4c360 {
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-8330b576-e6bb-194e-f02a-e1f99db2519c {
text-align: center !important;
}
.lfr-layout-structure-item-710bef1e-24bb-d4b6-74dc-f233e4115b67 {
color: rgb(52, 58, 64) !important;
}
.lfr-layout-structure-item-133e4882-8765-ec01-a1d3-afb0fdd4e9e5 {
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-e2fd2b80-80a4-6caa-5a27-d391fd35b318 {
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-c1ab02c9-45ab-177d-8e29-8fbd7889cde2 {
border-color: rgb(108, 117, 125) !important;
border-radius: 30px !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c1ab02c9-45ab-177d-8e29-8fbd7889cde2 {
background: var(--provident-blue-500-base, #144EB6);
}.lfr-layout-structure-item-87158bf2-383f-66b3-a219-2144c3c29d23 {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-8fe95083-851f-349f-8910-befe74546612 {
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-4001cc63-7a3a-d8ae-1efe-a1105cb55dde {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-60306439-5171-c5ea-3d98-fbe09ec7955e {
text-align: center !important;
}
.lfr-layout-structure-item-00e65c07-b1ba-0e07-0103-9773d637c08f {
height: 50px !important;
width: 50px !important;
}
.lfr-layout-structure-item-e443983f-f16a-a38a-64dc-713b77502426 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
